SetEnv PHP_VER 5
SetEnv REGISTER_GLOBALS 0

ErrorDocument 404 http://www.kersound.com/
RewriteEngine On
#RewriteRule ^anciennepage.html$ nouvellepage.php [R=301,L]
RewriteRule ^sound.html$ http://www.kersound.com/post-production.html [R=301,L]
RewriteRule ^mixing.html$ http://www.kersound.com/mixing-stage.html [R=301,L]
RewriteRule ^recording.html$ http://www.kersound.com/recording-booth.html [R=301,L]

RewriteRule ^composition.html$ http://www.kersound.com/music-composition.html [R=301,L]
RewriteRule ^screening.html$ http://www.kersound.com/screening-room.html [R=301,L]
RewriteRule ^music.html$ http://www.kersound.com/music-studio.html [R=301,L]
RewriteRule ^conference.html$ http://www.kersound.com/lounge.html [R=301,L]
RewriteRule ^feature.html$ http://www.kersound.com/feature-films-soundtracks.html [R=301,L]
RewriteRule ^CD-TV/TV-com.html$ http://www.kersound.com/CD-TV/TV-ad-soundtracks.html [R=301,L]
RewriteRule ^CD-TV/TV-ad-soundtracks.html$ http://www.kersound.com/CD-TV/TV-commercials.html [R=301,L]

RewriteCond %{REMOTE_HOST}  \.laurion\.net  [NC,OR] 
RewriteCond %{REMOTE_HOST}  \.picsearch\.com  [NC,OR] 
RewriteCond %{HTTP_USER_AGENT} ^Teleport [OR] 
RewriteCond %{HTTP_USER_AGENT} ^WebStripper [OR] 
RewriteCond %{HTTP_USER_AGENT} ^eCatch [OR] 
RewriteCond %{HTTP_USER_AGENT} ^WebCopier [OR] 
RewriteCond %{HTTP_USER_AGENT} ^LinkWalker [OR] 
RewriteCond %{HTTP_USER_AGENT} ^ia_archiver [OR] 
RewriteCond %{HTTP_USER_AGENT} ^DIIbot [OR] 
RewriteCond %{HTTP_USER_AGENT} ^psbot [OR] 
RewriteCond %{HTTP_USER_AGENT} ^Links\ SQL [OR] 
RewriteCond %{HTTP_USER_AGENT} ^Downloader [OR] 
RewriteCond %{HTTP_USER_AGENT} ^Test [OR] 
RewriteCond %{HTTP_USER_AGENT} ^Szukacz [OR] 
RewriteCond %{HTTP_USER_AGENT} ^TurnitinBot [OR] 
RewriteCond %{REMOTE_HOST} \.kr$ 
RewriteRule ^.*$   -   [F]